Language: Cpp
BreakBeforeBraces: Attach
IndentWidth: 4
BinPackParameters: false
BinPackArguments: false
AlignAfterOpenBracket: AlwaysBreak
ColumnLimit: 120
ConstructorInitializerAllOnOneLineOrOnePerLine: true
PointerAlignment: Middle
AccessModifierOffset: -4
AlwaysBreakTemplateDeclarations: MultiLine